= render "projects/issues/head"

- if @labels.present?
  %ul.bordered-list.labels-table
    - @labels.each do |label|
      = render 'label', label: label

- else
  .light-well
    .nothing-here-block
      = t("projects_section.labels.add_first_label") 
      = link_to t("projects_section.labels.generate"), generate_project_labels_path(@project), method: :post
      = t("projects_section.labels.default_set")
